@charset "UTF-8";
/* CSS Document */

<!--
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
margin: 0;
padding: 0;
border: 0;
}

a:link.yellow{
	font-size: 9pt;
	color: #FECB00;
	text-decoration : none;
	font-weight:bold;
}
a:visited.yellow{ 
	font-size: 9pt;
	color: #FECB00;
	text-decoration : none;
	font-weight:bold;
}
a:hover.yellow{  
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration : none;
	font-weight:bold;
}
a:link.red{
	font-size: 9pt;
	color: red;
	text-decoration : none;
	font-weight:bold;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 76%;/* font sizing in ems, baby. if you want to change anything, just change this.*/
	/*funny thing happens at 75% and lower. opera goes to a nice small size, but moz and ie pc change almost not at all. seems 76% is as small as you can go and stay the same across browsers. poop.*/
	color: #000;
	background-color: #06c;
	height:101%; /*sets scrollbars on all pages */
	}		
/*typography*/
h1 {
	font-size: 2.0em;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0em;/*both set to zero and padding in header div is used intead to deal with compound ie pc problems that are beyound summary in a simple comment.*/
	}
h2 {
	font-size: 1.7em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: normal;
	}
h3 {
	font-size: 115%;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	}
h4 {
	font-size: 105%;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	}
h5 {
	font-size: 1.0em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	}
h6 {
	font-size: 0.8em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	}
img {
	border: 0;
	}
ol, ul, li {/*
	list-style: none;*/
	font-size: 1.0em;
	line-height: 1.8em;
	margin-top: 0.2em;
	margin-bottom: 0.1em; 
	}
p {
	font-size: 1em;
	line-height: 1.5em;
	}
li > p {
	margin-top: 0.2em;
	}
pre {/*moz 1.0/1.1/1.2.1, net 7.0/7.01 make this way too small, but i'm not going to go larger because monospace tends to run you into overflow pretty quick. prior moz and net are okay.*/
	font-family: monospace;
	font-size: 1.0em;
	}
strong, b {
	font-weight: bold;
	}
.title{
	font-size: 1.0em;
	font-weight: bold;
	margin-bottom: 2px;
	padding-top: 2px;
	background: #fff url(../img/AIDAT-box-t.gif) no-repeat left top; 
}
.subtitle{
	font-size: 1.0em;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 5px;
}